Gönderen Konu: [Çözüldü] Hp laserjet p1005 çıktı alma,plugin sorunu, hplip hatası  (Okunma sayısı 1665 defa)

0 Üye ve 1 Ziyaretçi konuyu incelemekte.

Çevrimdışı mustafacandan211

  • Yeni Penguen
  • *
  • İleti: 32
  • Dağıtım: mint 17.3
  • Masaüstü: cinnamon
  • Grafik Kartı: nvdia
  • İşlemci: intel dual core
Hp laserjet p1005 yazıcım var. Mint 17.3 32 bit kullanıyorum. Birşey yazdır dediğimde yazdırılıyor, yazdırıldı diyor ama yazıcıda tık yok. Hplip sanırım kurulumla beraber geldi. Setup yaparken plugin istedi kur dedim. İnternetten indir (önerilen) dedim şu hatayı verdi   home/mustafa/.hplip/hplip-3.15.2-plugin.run file does not match its checksum. File may have been corrupted or altered

internette araştırırken pluginleri buldum indirdim aynı menüden elle seç dedim ama görmüyor ve yükleyemiyorum

ortada kaldım :(
yardımınızı bekliyorum. Şimdiden teşekürler.
« Son Düzenleme: 25 Haziran 2016, 18:27:19 Gönderen: mustafacandan211 »

Çevrimdışı Butterfly

  • Proje Sorumlusu
  • *****
  • İleti: 16925
  • Linux Mint Türkiye
  • Dağıtım: Linux Mint 19.2 & LMDE 3
  • Masaüstü: Cinnamon 4.2 & Mate 1.22
Ynt: Hp laserjet p1005 çıktı alma,plugin sorunu, hplip hatası
« Yanıtla #1 : 24 Haziran 2016, 11:15:32 »
Bağlantıdaki öneriyi uygulamayı deneyiniz.

https://forum.linuxmint.net.tr/index.php?topic=5132.msg32732#msg32732
Elimizden geldiğince dilimizin döndüğünce...


Çevrimdışı mustafacandan211

  • Yeni Penguen
  • *
  • İleti: 32
  • Dağıtım: mint 17.3
  • Masaüstü: cinnamon
  • Grafik Kartı: nvdia
  • İşlemci: intel dual core
Ynt: Hp laserjet p1005 çıktı alma,plugin sorunu, hplip hatası
« Yanıtla #2 : 24 Haziran 2016, 12:39:48 »
çıktılar şöyler
Kod: [Seç]
mustafa@canklot ~ $ wget -c --no-check-certificate https://www.openprinting.org/download/printdriver/auxfiles/HP/plugins/hplip-3.15.2-plugin.run
--2016-06-24 12:36:39--  https://www.openprinting.org/download/printdriver/auxfiles/HP/plugins/hplip-3.15.2-plugin.run
www.openprinting.org (www.openprinting.org) çözümleniyor... 140.211.169.27
www.openprinting.org (www.openprinting.org)[140.211.169.27]:443 bağlanılıyor... bağlantı kuruldu.
DİKKAT: www.openprinting.org sertifikası doğrulanamıyor. `/C=IL/O=StartCom Ltd./OU=Secure Digital Certificate Signing/CN=StartCom Class 2 Primary Intermediate Server CA' tarafından sağlanmış:
  Yerel olarak sağlayıcının kimliği doğrulanamaıyor.
HTTP isteği gönderildi, cevap bekleniyor... 416 Requested Range Not Satisfiable

    Dosya zaten alınmıştı; birşey yapılmadı.

mustafa@canklot ~ $ chmod +x hplip-3.15.2-plugin.run
mustafa@canklot ~ $ ./hplip-3.15.2-plugin.run
Verifying archive integrity... All good.
Uncompressing HPLIP 3.15.2 Plugin Self Extracting Archive...............................
Error importing HPLIP modules.  Is HPLIP installed?
mustafa@canklot ~ $

hplip kurulu. sildim tekrar kurdum.
Kod: [Seç]
mustafa@canklot ~ $ sudo apt-get install hplip
Paket listeleri okunuyor... Bitti
Bağımlılık ağacı oluşturuluyor       
Durum bilgisi okunuyor... Bitti     
hplip zaten en yeni sürümde.
0 paket yükseltilecek, 0 yeni paket kurulacak, 0 paket kaldırılacak ve 11 paket yükseltilmeyecek.
mustafa@canklot ~ $ ^C
mustafa@canklot ~ $




Mesajlar Birleştirildi.
problem şu şekilde hallolmuştur. İlgilenenlere yardımlarından dolayı teşekkür ederim  :)

https://www.openprinting.org/download/printdriver/auxfiles/HP/plugins/

adresinden daha önce hp laserjet p1005 dosyasını indirmiştim ve plugini elle seç diyince görmemişti. Çıktıları incelerken istediği dosyanın farklı olduğunu gördüm. hplip-3.15-2 dosyasını istiyormuş indirdim. Yine görmedi çünkü sonunda (1) vardı. Daha önce dosya indirilince hani olurya. Onu sildim ve gördü kur dedim kurdu. İlk çıktımı aldım :D
« Son Düzenleme: 25 Haziran 2016, 18:26:25 Gönderen: mustafacandan211 »